name: Migrate Drupal
type: module
description: 'Contains migrations from older Drupal versions.'
package: Migration
# version: VERSION
core: 8.x
dependencies:
  - drupal:migrate

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
